DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# MeasurementID

Get the ID of a Measurement structure

## SYNOPSIS

`#include "dip_measurement.h"`

dip_Error dip_MeasurementID ( measurement, id )

## FUNCTION

This function obtains the ID of a the `measurement` structure. The ID is a DIPlib wide unique number (see `GetUniqueNumber`).

## ARGUMENTS

Data type | Name | Description
`dip_Measurement` | `measurement` | Measurement structure
`dip_int *` | `id` | Pointer to the id

## SEE ALSO

`MeasurementNew`, `MeasurementFree`, `Measure`

DIPlib on-line documentation | Function reference | Global function index